OAFIID:GNOME_GnoMenu Error

Created by technoshaun on on 2008-11-28
Keywords:
Last updated by:
Helder Fraga on on 2009-12-17

The oafiid error has been found and fixed since gnomenu 2.1

if you like to use prior version please patch them using the oafiid_patcher.py in the downloads section